@charset "UTF-8";


article.parallax_block img{
	height:auto;
	max-width:100% !important;
	}

article.parallax_block img.w300{width:300px;}
article.parallax_block img.w400{width:400px;}
article.parallax_block img.w450{width:450px;}
article.parallax_block img.w500{width:500px;}
article.parallax_block img.w600{width:600px;}
article.parallax_block img.w700{width:700px;}
article.parallax_block img.w800{width:800px;}
	

@media only screen and (max-width: 48em) {
	article.parallax_block img,	.w300, .w400, .w500, .w600, .w700, .w800{width:auto !important;}
}


.Page-content {
  padding-top: 60px;
}
@media only screen and (max-width: 60em) {
  .Page-content {
    padding-top: 4%;
  }
}

.MainContentBlock.originalStyle .MainContentBlock-mainvisual {
  font-size: 0;
}
.MainContentBlock.originalStyle .MainContentBlock-mainvisual img {
  display: inline-block; 
  width: 50%;
}
@media only screen and (max-width: 37.5em) {
  .MainContentBlock.originalStyle .MainContentBlock-mainvisual img {
    width: 100%;
  }
}
.MainContentBlock.originalStyle .MainContentBlock-mainvisual img:first-child {
/*  width: 100%;*/
}


.weddingSlideBox {
  background-color: #f5f5f5;
}
.weddingSlideBox .slick-dots {
  position: absolute;
  bottom: 0;
  z-index: 5; 
  padding: 20px 0;
  width: 100%;
  text-align: center;
}
@media only screen and (max-width: 60em) {
  .weddingSlideBox .slick-dots {
    position: relative;
  }
}
.weddingSlideBox .slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 8px;
  padding: 10px;
}
.weddingSlideBox .slick-dots li:hover {
  cursor: pointer;
}
.weddingSlideBox .slick-dots li:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto; 
  width: 10px;
  height: 10px;
  border: 1px solid #fff;
  border-radius: 50%;
  content: "";
}
@media only screen and (max-width: 60em) {
  .weddingSlideBox .slick-dots li:after {
    background-color: #aaa;
  }
}
.weddingSlideBox .slick-dots li button {
  display: none;
}
.weddingSlideBox .slick-dots li.slick-active:after {
  background-color: transparent;
  background-color: #fff;
}
@media only screen and (max-width: 60em) {
  .weddingSlideBox .slick-dots li.slick-active:after {
    border: 1px solid #AA8E76;
  }
}
.weddingSlideBox .slick-arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 5000;
  margin: auto;
  padding: 0;
  width: 58px;
  height: 78px;
  outline: none;
  border: none;
  background: transparent url(../img/common/slideArrow.png) center center no-repeat;
  background-size: contain; 
  color: transparent;
  transition-timing-function: linear;
  transition-duration: .2s;
  transition-property: opacity;
}
@media only screen and (max-width: 60em) {
  .weddingSlideBox .slick-arrow {
    top: auto;
    bottom: 14px;
    display: block;
    width: 30px;
    height: 40px;
    background: transparent;
  }
}
.weddingSlideBox .slick-arrow:hover {
  opacity: .6; 
  cursor: pointer;
}
@media only screen and (max-width: 60em) {
  .weddingSlideBox .slick-arrow:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    margin: auto;
    width: 17px;
    height: 17px;
    border-top: 1px solid #AA8E76;
    border-left: 1px solid #AA8E76;
    content: "";
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}
.weddingSlideBox .slick-arrow.slick-prev {
  left: 4%;
}
.weddingSlideBox .slick-arrow.slick-next {
  right: 4%;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.weddingSlideBox.is-even .weddingSlideBox-header {
  left: 0;
}
.weddingSlideBox.is-even .weddingSlideBox-slider {
  margin-left: 38%;
}
.weddingSlideBox.is-odd .weddingSlideBox-header {
  right: 0;
}
.weddingSlideBox.is-odd .weddingSlideBox-slider {
  margin-right: 38%;
}

.weddingSlideBox-body {
  position: relative;
}

.weddingSlideBox-bgImg {
  padding-top: 41.17647%; 
  width: 100%;
}
.weddingSlideBox-bgImg img {
  position: absolute;
  top: 0;
  left: 0;
}
@media only screen and (max-width: 60em) {
  .weddingSlideBox-bgImg {
    display: none;
  }
}

.weddingSlideBox-slider {
  position: relative; 
  overflow: hidden;
  width: 62%;
}
@media only screen and (max-width: 60em) {
  .weddingSlideBox-slider {
    margin: 0 !important; 
    width: 100%;
  }
}
.weddingSlideBox-slider:after {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 30%;
  background: transparent url("../img/common/imageBottomScreen.png") top center repeat-x;
  background-size: cover; 
  content: "";
}
@media only screen and (max-width: 60em) {
  .weddingSlideBox-slider:after {
    display: none;
  }
}

.weddingSlideBox-header {
  position: absolute;
  top: 50%;
  padding: 0 2%; 
  width: 38%;
  text-align: center;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (max-width: 60em) {
  .weddingSlideBox-header {
    position: relative;
    top: auto;
    padding: 4%; 
    width: 100%;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}

.weddingSlideBox-headTitle {
  margin-bottom: 2%;
  letter-spacing: .4rem;
  font-weight: normal; 
  font-size: 2.8rem;
  font-family: "Quicksand";
}
@media only screen and (max-width: 60em) {
  .weddingSlideBox-headTitle {
    margin-bottom: 4%; 
    font-size: 2rem;
  }
}
.weddingSlideBox-headTitle span {
  display: block;
  letter-spacing: .1rem;
  font-weight: bold; 
  font-size: 1.5rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
@media only screen and (max-width: 60em) {
  .weddingSlideBox-headTitle span {
    font-size: 2rem;
    font-size: 1.4rem;
  }
}
.weddingSlideBox-headTitle.ja {
  letter-spacing: .1rem;
  font-weight: bold;
  font-size: 2rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.weddingSlideBox-headTitle.ja span{
  letter-spacing: .1rem;
  font-weight: bold;
  font-size: 1.5rem;
}

.weddingSlideBox-text {
  margin-bottom: 6%; 
  font-size: 1.2rem;
}
.weddingSlideBox-text span {
  display: inline-block;
}
.weddingSlideBox-text:before, .weddingSlideBox-text:after {
  display: inline-block;
  width: 20px;
  height: 1px;
  background-color: #ccc;
  content: "";
  vertical-align: middle;
}

.weddingSlideBox-subTitle {
  margin-bottom: 3%; 
  color: #AA8E76;
  font-size: 1.8rem;
}
@media only screen and (max-width: 60em) {
  .weddingSlideBox-subTitle {
    font-size: 1.5rem;
  }
}

.weddingSlideBox-leadText {
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  line-height: 2;
}
@media only screen and (max-width: 60em) {
  .weddingSlideBox-leadText {
    font-size: 1.2rem;
  }
}
@media only screen and (max-width: 37.5em) {
  .weddingSlideBox-leadText br {
    display: none;
  }
}


.txt_blue{
  color:#49bbbc;
}
.bg_color_blue{
  background-color: rgba(122, 208, 197, 0.2) !important;
}
.blue_solid{
  border: solid 1px #49bbbc;
}
.flex_2{
  display: flex;
}
.flex_2_inner{
  width: 50%;
  padding: 0 15px;
}
@media only screen and (max-width: 48em) {
.flex_2{
  display: block;
}
.flex_2_inner{
  width: 100%;
  padding: 0;
}  
}


.post-box_gallery.type-l div.type-l_l , .post-box_gallery.type-l div.type-l_r{
	float:left;
    width: 50%;
}
.post-box_gallery.type-l:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}
.post-box_gallery.type-l span.type-l1{
	padding-top: 120%; 
    width: 100%;
}
.post-box_gallery.type-l span.type-l2{
	padding-top: 60%; 
    width: 100%;
}
.post-box_gallery {
  text-align: center; 
  font-size: 0;
}
.post-box_gallery span {
  position: relative;
  display: inline-block;
  padding-top: 33.20312%; 
  width: 50%;
  outline: 4px solid #fff;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.post-box_gallery img {
  position: absolute; 
  top: 0;
  left: 0;
  visibility: hidden;
}






/*====== common neo 上書き ======*/
.MainContentBlock-header {
    padding: 20px 0 10px 0 !important;
}
.ContentBlock-neo2-inner {
    padding: 20px !important;
}
.ContentBlock-neo2 {
    margin: 0 0 30px 0;
}
.ContentBlock-neo3-inner {
    width: 100%;
    margin: 0 auto;
    padding: 20px;
}
.neo_lead_text3{
  font-size: 16px;
}

@media only screen and (max-width: 48em) {
.MainContentBlock-header {
    padding: 10px 0 !important;
}
.ContentBlock-neo2 {
    margin: 0 0 15px 0;
}
.neo_lead_text3{
  font-size: 15px;
}
}